html {
    background-color: #000;
    height: 100%;
    overflow:hidden;
}

body {	height: 100%;
    overflow:auto;
    margin-top:50px;

}

.bg_ru1 {
    background-color: #000;
    background: url('../images/hero_bg_ru.jpg');

    background-repeat: no-repeat;
    background-position: right bottom;
    background-attachment: inherit;

	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.bg_ua1 {
    background-color: #000;
    background: url('../images/hero_bg_ua.jpg');

    background-repeat: no-repeat;
    background-position: right bottom;
    background-attachment: inherit;

	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.bg_en1 {
    background-color: #000;
    background: url('../images/hero_bg_en.jpg');

    background-repeat: no-repeat;
    background-position: right bottom;
    background-attachment: inherit;

	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}


.bg_ru2 {
    background-color: #000;
    background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('../images/hero_bg_ru.jpg');

    background-repeat: no-repeat;
    background-position: right bottom;
    background-attachment: inherit;

	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.bg_ua2 {
    background-color: #000;
    background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('../images/hero_bg_ua.jpg');

    background-repeat: no-repeat;
    background-position: right bottom;
    background-attachment: inherit;

	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.bg_en2 {
    background-color: #000;
    background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('../images/hero_bg_en.jpg');

    background-repeat: no-repeat;
    background-position: right bottom;
    background-attachment: inherit;

	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.bg_ru3 {
    background-color: #000;
    background: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url('../images/hero_bg_ru.jpg');

    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: inherit;

	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.bg_ua3 {
    background-color: #000;
    background: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url('../images/hero_bg_ua.jpg');

    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: inherit;

	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.bg_en3 {
    background-color: #000;
    background: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url('../images/hero_bg_en.jpg');

    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: inherit;

	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}



.row-xs-12 { height: 100%; }
.row-xs-11 { height: 91.66666666666666%; }
.row-xs-10 { height: 83.33333333333334%; }
.row-xs-9 { height: 75%; }
.row-xs-8 { height: 66.66666666666666%; }
.row-xs-7 { height: 58.333333333333336%; }
.row-xs-6 { height: 50%; }
.row-xs-5 { height: 41.66666666666667%;}
.row-xs-4 { height: 33.33333333333333%;}
.row-xs-3 { height: 25%; }
.row-xs-2 { height: 16.666666666666664%; }
.row-xs-1 { height: 8.333333333333332%;}

.w90{
	width: 90%
}

.navbar-brand{
	font-size: 28px;
	font-weight: bold;
	letter-spacing: 2px;
	margin-top:-3px;

}

#navbar-brand-c{	color: #FFFF00;
	/*text-shadow: 0px 0px 15px #FFD700;
	font-family: 'logofnt',sans-serif;
	font-size: 46px;  */

}

.navbar-geroj{	margin: 0px;
    border: 0px;
    margin-top:5px;
    list-style-type: none;
}

.myMoviesBtnMob {
	padding:0px;
	margin:0px;
	border: 0px;
}

.topbtncol{	color: #eee;
}

.outlbtn{	background: none;
    padding: 12px 22px;

    border: 3px solid #999999;
    color: #999999;
}

.outlbtn:hover, .outlbtn:focus, .outlbtn:active{
    color: #cccccc;
    border-color: #cccccc;
    background: #123228;
}
.outlbtn:active {
    border-color: #cccccc;
    color: #cccccc;
    box-shadow: none;
    background: #123228;
}
.outlbtn:disabled {
    border-color: #222;
    color: #222;
    box-shadow: none;
}


.outlbtncancel{
	background: none;
    padding: 12px 22px;

    border: 3px solid #999999;
    color: #999999;
}

.outlbtncancel:hover, .outlbtncancel:focus, .outlbtncancel:active{
    color: #FF0000;
    border-color: #FF0000;
    background: #6F0000;
}
.outlbtncancel:active {
    border-color: #FF0000;
    color: #FF0000;
    box-shadow: none;
    background: #6F0000;
}
.outlbtncancel:disabled {
    border-color: #222;
    color: #222;
    box-shadow: none;
}


.btnnoroundtop{	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
}

.btnnoroundbottom{
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}

.btnnoroundleft{
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
}
#webCamPhotoBtn{	margin-top:-5px;
}


#UploadSelectPhoto{
	width: 100%;
	z-index:1;
}
#TakeWebCamPhoto{
	display:none;
	width: 100%;
}

#btnCloseWebCam{	margin-left:-30px;
	margin-top:85px;
}

#userphoto {
	width:100%;

}

#phototext{
	font-weight: bold;
	color: #fff;
}

@media screen and (max-width: 768px) {
    #phototext {
        font: bold 30px/30px Tahoma;
    }
}

@media screen and (max-width: 568px) {
    #phototext {
        font: bold 22px/22px Tahoma;
    }
}

#phototext_small{	display: block;	color: #555;
	padding-bottom: 25px;
	padding-top: 5px;
}

#videopscreen{	display:none;
}

.btn_w_r{	width: 50%;
	min-width: 270px;
}

#UploadhelpTextTitle{	color: #999999;
	font-size: 20px;
	font-weight: bold;
}
#UploadhelpTextTitle2{
	color: #bbbbbb;
}
#UploadhelpText{	color: #555555;
	font-size: 16px;
	font-weight: bold;
	line-height: 24px;
}
#UploadhelpTextNums{
	color: #ddd;
}
#UploadhelpTextSel{
	color: #666666;
}

#imgsInput{	display:none;
}

#UserPhotoBlock {	width : 110px;
	height: 143px;
    //position: fixed;
    right: 140px;
    top: 60px;

}

#navbar-collapse-1{	margin-right:16px;
}




#UploadPhotoPhoto{	display:none;
}


#creatingVideo{	display:block;
}

.img-container > img {
  max-width: 100%;
}

.docs-preview {
  margin-right: -15px;
}

.img-preview {
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
  overflow: hidden;
}

.img-preview > img {
  max-width: 100%;
}

.preview-lg {
  width: 263px;
  height: 148px;
}

.preview-md {
  width: 139px;
  height: 78px;
}

.preview-sm {
  width: 69px;
  height: 39px;
}

.preview-xs {
  width: 35px;
  height: 20px;
  margin-right: 0;
}


.progress-style{	#background-color: #000;
	color: #000;
}



.outlbtncrop{
	background: none;
    padding: 5px 10px;

    border: 2px solid #999999;
    color: #999999;
}

.outlbtncrop:hover, .outlbtncrop:focus, .outlbtncrop:active{
    color: #cccccc;
    border-color: #cccccc;
    background: #525252;
}
.outlbtncrop:active {
    border-color: #cccccc;
    color: #cccccc;
    box-shadow: none;
    background: #525252;
}
.outlbtncrop:disabled {
    border-color: #222;
    color: #222;
    box-shadow: none;
}




.outlbtncreate{
	background: none;
    padding: 12px 22px;

    border: 2px solid #42AD27;
    color: #60D542;
}

.outlbtncreate:hover, .outlbtncreate:focus, .outlbtncreate:active{
    color: #ffffff;
    border-color: #60D542;
    background: #246215;
}
.outlbtncreate:active {
    border-color: #42AD27;
    color: #cccccc;
    box-shadow: none;
    background: #246215;
}
.outlbtncreate:disabled {
    border-color: #222;
    color: #222;
    box-shadow: none;
}

.table_text_color{	color: #fff;
	text-color: #fff;

}
.table_queue_valign_m{
	vertical-align: middle;
}

.table_queue_row_wait_my{
	border-left: 15px solid #FFFF00;
}

.table_queue_row_process{
	border-left: 15px solid #FF8000;
}

.table_queue_row_process_my{
    border-left: 15px solid #80FF00;
}

.progress {	margin-bottom: 0px;
}

.table > tbody > tr > td {
     vertical-align: middle;
     border-color: #404040;
}

.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}
.full_height {
	height: 100%;

}
.Save_title1{
    color: #ffffff;	font: bold 30px/30px Tahoma;
	text-decoration: none;
	cursor: auto;

}


@media screen and (max-width: 768px) {
    .Save_title1 {
        font: bold 30px/30px Tahoma;
    }
}

@media screen and (max-width: 568px) {
    .Save_title1 {
        font: bold 25px/25px Tahoma;
    }
}




.Save_title1:hover{
    color: #dddddd;
    text-decoration: none;

}

a.fmpboxElement{	text-decoration: none;
}

.Save_title1_text{
    color: #666666;
    font-size:12px;
    font-family: Tahoma;
    font-weight: normal;

}

.Save_title2{
    color: #cccccc;
	font: bold 30px/30px Tahoma;
	text-decoration: none;
	cursor: auto;

}

@media screen and (max-width: 768px) {
    .Save_title2 {
        font: bold 30px/30px Tahoma;
    }
}

@media screen and (max-width: 568px) {
    .Save_title2 {
        font: bold 25px/25px Tahoma;
    }
}



.Save_title2:hover{
    color: #ffffff;
    text-decoration: none;

}

.Save_title2_text{
    color: #666666;
    font-size:12px;
    font-family: Tahoma;
    font-weight: normal;

}

.Save_inputshareUrl{	height: 40px;
	padding-top:5px;
	padding-left:15px;
	font: 22px Tahoma;
	background: #333333;
	background-color: #333333;
	border: 1px solid #555555;
	color:#ffffff;

	display: block;
    width: 100%;
    padding: 6px 12px;
    border-radius: 4px;
}


@media screen and (max-width: 768px) {
    .Save_inputshareUrl {
        font: 22px Tahoma;
        height: 40px;
    }
}

@media screen and (max-width: 568px) {
    .Save_inputshareUrl {
        font: 16px Tahoma;
        height: 30px;
    }
}

.Save_row_h{	padding: 15px 0px 0px 0px;
	margin-bottom: 5px;
}

.Save_ico_padd{	padding-left: 6px;
}


.downl_title{	color:#dddddd;
}

.downl_subtitle{
	color:#aaaaaa;
}

#downl_text{	color:#777;
}

.Download_link {
	height: 30px;
	padding-top:5px;
	padding-left:15px;
	font: 16px Tahoma;
	background: #333333;
	background-color: #333333;
	border: 1px solid #555555;
	color:#888;

	display: block;
    width: 100%;
    padding: 6px 12px;
    border-radius: 4px;
}

.btn-outline-success {
	color: #5cb85c;
    background-image: none;
    background-color: transparent;
    border-color: #5cb85c;
}

.btn-outline-success:hover {
	color: #ffffff;
    background-image: none;
    background-color: #5cb85c;
    border-color: #5cb85c;
}

.notop-margin{	margin-top:0px;
}

#timeToWait{	color: #ddd;
	font-weight: bold
}

#MyQPosition{
	color: #eee;
	font-weight: bold;
}

#QafetrMe{
	color: #eee;
	font-weight: bold
}

#crop_upload_label{	display: none;
	position: fixed;
	left: 50%;
	top: 50%;
	color: #eee;
	font-weight: bold;
	font-size: 20px;
	text-align: center;
}

.smallmkod .modal-header{	color: #AAA;
	background-color:#333;
	border-bottom: 1px solid #2a2a2a
}

.smallmkod .modal-body{
	color: #FFF;
	background-color:#444;

}

.smallmkod .modal-footer{
	color: #FFF;
	background-color:#444;
	border-top:0px;
}

#promoCode{	height: 40px;
    padding-top: 5px;
    padding-left: 15px;
    font: 24px Tahoma;
    background: #333333;
    background-color: #333333;
    border: 1px solid #555555;
    color: #ffffff;
    display: block;
    width: 100%;
    padding: 6px 12px;
    border-radius: 4px;
}

#promoClose{	background-color:#888;
	border: 1px solid #666;
}

.promoBtn{	color: #aaaaaa;
    background-color: #444;
    border-color: #555;
}

.promoBtn:hover:visited{
	color: #fff;
    background-color: #444;
    border-color: #666;
}




button {
	background: rgba(0,0,0,0);
	border: 0;
	color: #EEE;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	font-size: 20px;
}

button:hover {
	cursor: pointer;
}












/*Video Controls*/
.vidBtnStyle{	margin: 0px;
	padding:4px 5px 0px 5px;

}

#volume-bar {
	width: 60%;
	max-width: 60px;
	padding: 0px;
    margin-top: 12px;

}

#movieHDbtn{	float:right;
	padding:0px;
	margin:0px;
}

#video-controls {

	position: absolute;
	bottom: 5px;
	opacity: .4	;

	left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;

	-webkit-transition: opacity .3s;
	-moz-transition: opacity .3s;
	-o-transition: opacity .3s;
	-ms-transition: opacity .3s;
	transition: opacity .3s;
	background-image: linear-gradient(bottom, rgb(50,50,50) 13%, rgb(100,100,100) 100%);
	background-image: -o-linear-gradient(bottom, rgb(50,50,50) 13%, rgb(100,100,100) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(50,50,50) 13%, rgb(100,100,100) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(50,50,50) 13%, rgb(100,100,100) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(50,50,50) 13%, rgb(100,100,100) 100%);

	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.13, rgb(50,50,50)),
		color-stop(1, rgb(100,100,100))
	);
}

#videop:hover #video-controls {
	opacity: .9;
}
#video-controls:hover {
	opacity: .9;
}

#videop {
	padding-top: 5px;
	width:100%;
	padding:0px;

}

#seek-bar {
	width: 100%;
	height: 8px;
	padding: 0px;
}

input[type=range] {
  -webkit-appearance: none;
  margin: 0px 0px;
  width: 100%;
}
input[type=range]:focus {
  outline: none;
}
input[type=range]::-webkit-slider-runnable-track {
  width: 100%;
  height: 8px;
  cursor: pointer;
  animate: 0.2s;
  background: #333;
}
input[type=range]::-webkit-slider-thumb {
  height: 8px;
  width: 16px;
  background: #666;
  cursor: pointer;
  -webkit-appearance: none;
}
input[type=range]:focus::-webkit-slider-runnable-track {
  background: #444;
}
input[type=range]::-moz-range-track {
  width: 100%;
  height: 8px;
  cursor: pointer;
  animate: 0.2s;
  background: #333;

}
input[type=range]::-moz-range-thumb {
  height: 8px;
  width: 16px;
  background: #666;
  cursor: pointer;
  border:0px;
  border-radius:0px;
}
input[type=range]::-ms-track {
  width: 100%;
  height: 8px;
  cursor: pointer;
  animate: 0.2s;
  background: transparent;
  border-color: transparent;
  border-width: 16px 0;
  color: transparent;
}
input[type=range]::-ms-fill-lower {
  background: #2a6495;
}
input[type=range]::-ms-fill-upper {
  background: #3071a9;
}
input[type=range]::-ms-thumb {
  height: 8px;
  width: 16px;
  background: #666;
  cursor: pointer;
}
input[type=range]:focus::-ms-fill-lower {
  background: #3071a9;
}
input[type=range]:focus::-ms-fill-upper {
  background: #367ebd;
}

/*Full screen Vid Controls*/

#videop::-webkit-media-controls {
  display:none !important;
}


#videop::-webkit-media-controls-enclosure {
  display:none !important;
}

@-moz-document url-prefix() {
input[type='range'] {
    -webkit-appearance: none;
    -moz-appearance: none;
    background: none;
    cursor: pointer;
    display: block;
    height: 100%;
    overflow: hidden;
    width: 45px;
    border: 0px;

    &:focus {
        box-shadow: none;
        outline: none;
    }

    &::-webkit-slider-runnable-track {
        -webkit-appearance: none;
        background: #666;
        height: 3px;
    }

    &::-webkit-slider-thumb:before {
        position: absolute;
        top: 0;
        right: 50%;
        left: -200px;
        background: #e00;
        content: '';
        height: 3px;
    }


    &::-webkit-slider-thumb {
        width: 0;
        height: 0;
        -webkit-appearance: none;
        position: relative;
    }

    &::-moz-range-track {
        width: 45px;
    }

    &::-moz-range-thumb {
        width: 3px;
        height: 3px;

        -moz-appearance: none;
        background: transparent;
        border: 0;
        border-radius: 0;
        box-shadow: 0;
        position: relative;
    }

    &::-moz-range-progress {
        background: #e00;
    }

    &::-ms-track {
        background: transparent;
        border: 0;
        border-color: transparent;
        border-radius: 0;
        border-width: 0;
        color: transparent;
        height: 3px;
        width: 45px;
    }

    &::-ms-fill-lower {
        background: #e00;
        border-radius: 0;
    }

    &::-ms-fill-upper {
        background: #666;
        border-radius: 0;
    }

    &::-ms-thumb {
        width: 0;
        height: 0;
        background: transparent;
    }

    &::-ms-tooltip {
        display: none;
    }
}
}


/* END Video Controls*/

.btnHelp{	display: block;
	position: fixed;
	bottom: 0px;
	right: 0px;

	border: 2px solid #888;
	border-bottom: 0px;
	border-radius: 5px 5px 0px 0px;

	text-align: center;
	padding: 5px 15px;
	background: #333;
	color: #eee;
	font-weight: bold;
	text-decoration:none;
}

.btnHelp:hover{	background: #444;
	color: #fff;
	text-decoration:none;
	padding: 6px 15px;
}

.Save_row_h a{	text-decoration:none;
}

/*SAVE CC SMS*/
.btn_ccsms{
	display: block;
	border: 3px solid #00aa00;
	padding: 10px;
	font-weight: bold;
	text-decoration:none;
    border-radius: 4px 4px 4px 4px;
    color: #ccc;
    background: #112211;
   	text-align: center;
   	width:100%;
   	min-height:80px;
   	height:100px;
   	font-size: 20px;


	-moz-box-shadow: 0px 10px 14px -7px #3c7322;
	-webkit-box-shadow: 0px 10px 14px -7px #3c7322;
	box-shadow: 0px 10px 14px -7px #3c7322;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#093300', endColorstr='#045200',GradientType=0);
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	text-shadow:1px 2px 2px #5b8a3c;

}
.ccsms_modal a{ text-decoration: none;
}

.btn_ccsms:hover{    color: #fff;
    background: #223322;
    text-decoration: none;

}
.icon_color1{	color: #00aa00;
	padding-right: 5px;
	font-size: 20px;
}
.ccsms_modal .modal-header{	background: #000;
}

.ccsms_modal .modal-body{	background: #222;
}
.ccsms_modal .modal-footer{
	background: #222;
}


.btnHelp{
	display: block;
	position: fixed;
	bottom: 0px;
	right: 0px;

	border: 2px solid #888;
	border-bottom: 0px;
	border-radius: 5px 5px 0px 0px;

	text-align: center;
	padding: 5px 15px;
	background: #333;
	color: #eee;
	font-weight: bold;
	text-decoration:none;
}

.btnHelp:hover{
	background: #444;
	color: #fff;
	text-decoration:none;
	padding: 6px 15px;
}

.newPhoto_btn_over{
	display: none;
	position: fixed;
	right: 0px;
	top: 140px;
	z-index:99;
	height:50px;
	border: 2px solid #cdd03c;
	padding: 12px;

	border-radius: 5px 5px 5px 5px;
	background: rgba(193, 189, 38, 0.23);
	color: #eee;

	font-weight: bold;
	text-decoration:none;

	text-shadow:
     -1px -1px 0 #000,
      1px -1px 0 #000,
      -1px 1px 0 #000,
       1px 1px 0 #000;
}

.newPhoto_btn_over:hover{
	background: rgba(193, 189, 38, 0.43);
	color: #fff;
	text-decoration:none;
	border: 2px solid #c3c700;
}


